img, object, embed, video {
	max-width: 100%;
}

body {
	background-color: #000;	
	overflow-x: hidden;
}
.container {
	width: 100%;
	max-width: 2600px;
}
.row {
  margin-bottom: 0px;
  border-top: 2px solid #000;
  border-bottom: 2px solid #000;  
}
.row .row {
  margin-top: 0px;
  margin-bottom: 0;
}
[class*="col-"] {
  /* padding-top: 15px;
  padding-bottom: 15px; */ 
  /* background-color: #eee;
  background-color: rgba(86,61,124,.15);
  */   
  border: 0px solid #ddd;
  border: 0px solid rgba(86,61,124,.2);
}


a {
	color: #000;
	text-decoration: underline;	
}

hr {
  margin-top: 40px;
  margin-bottom: 40px;
}

ul {
	-webkit-padding-start: 20px;
}

.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {
    padding-right: 0px !important;
    padding-left: 0px !important;
}

#SocialIcons, #SocialPhone, #SocialEmail {
		display: none;
}

#SocialPhone h1 {
    padding: 0px;
    margin: 12px auto 8px;
	font-size: 20px;
}
#SocialPhone h1 a {
	color: #E52822;
	text-decoration: none;
}

#AwardsAgencyLogo {
	display: block;
	max-width: 40%; 
	margin-top: 0px; 
	float: right;
	margin-bottom: 20px;
}

#nav-mobile {
	display: block; 
}
#cssmenu {
	display: none;	
}

#DesktopNav {
	display: none;	
}


#bodyWrapper {
	float: none;
	margin: auto;
	width: 80%;
	max-width: 1400px;	
}
#bodyLeftSide { 
	text-align: center;
	float: none;
	width: 100%;
	margin: auto;
}
.smallerOnMobile img  {
	width: 25%;	
	margin: auto;
}
#bodyLeftContent {
	text-align: left;
	float: left;
	width: 100%;
}
#bodyRightSide { 
	text-align: center;
	float: none;
	width: 100%;
	margin: auto;
}
#bodyRightContent {
	text-align: left;
	float: left;
	width: 100%;
}

#stats {
	display: none;	
}

#footerLinks a {
	color: #FFF;
	font-size: 13px; 
}


#input_1_2 {
	font-size: 15px !important;	
}

#gform_wrapper_2 label {
	display: none !important;	
}


.gform_wrapper .field_description_below .gfield_description {
    padding-top: 16px;
    color: black !important;
    margin-bottom: 30px !important;
}

#gform_wrapper_1 label, #gform_wrapper_1 .field_description_below .gfield_description {
	color: #fff !important;
}

#gform_wrapper_2 .gfield_radio li label, #gform_wrapper_2 #field_2_10 .gfield_label {
	display: inline-block !important;	
}

.gform_wrapper .percentbar_blue {
    background-color: #36b249 !important;
}


#gform_submit_button_3, #gform_previous_button_3, #gform_next_button_3_8 {
	background-color: #36b249 !important;
	border-style: none !important;
	padding: 6px 10px !important;
	font-family: 'ObelixPro-Bold';
	font-size: 18px;
	color: #000 !important;
	width: auto !important;
	
}

input[type="text"], input[type="email"], input[type="tel"], textarea, select, input[type="password"] {
	border: 4px solid #000;	
	margin: 4px 0px !important;
}
body .gform_wrapper .top_label div.ginput_container {
	margin-top: 0px !important;	
}

body .gform_wrapper ul li.gfield {
	margin-top: 0px !important;	
}

.gform_wrapper .gform_footer {
    padding: 0px 0 10px !important;
    margin: 0px 0 0 !important;
}

#gform_wrapper_2 .gform_footer {
    margin: 16px 0 0 !important;
}



.signup_form .gform_wrapper .gform_body input[type="text"] {
	margin: 0px 0px !important;
}

.signup_form .gform_wrapper .gform_body {
    width: 75% !important;
    float: left !important;
}
.signup_form .gform_wrapper .gform_footer {
    clear: none !important;
    width: 10% !important;
    float: left !important;
    text-align: left !important;
    padding: 0px 0 10px !important;
    margin: 0px 0 0 !important;
}

.gform_wrapper .gform_footer input[type="submit"] {
  background: url("../images/Subscription-GO-Button.png") no-repeat scroll 0 0 transparent;
  color: #000000;
  cursor: pointer;
  height: 64px;
  width: 97px  !important;  
  text-indent:-9999px;
  border: 0px solid #000;
  outline: none;
}
.gform_wrapper .gform_footer input[type="submit"]:hover, .gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=image]:hover {
  background: url("../images/Subscription-GO-Button-Hover.png") no-repeat scroll 0 0 transparent;
  cursor: auto;
  height: 64px;
  width: 97px  !important;  
  text-indent:-9999px;
  border: 0px solid #000;
  outline: none;
}

.signup_text {
	float: none;
	margin: auto;
	width: 80%;
	text-align: center;	
	clear: none;
	padding-bottom: 10px;
}
.signup_form {
	clear: none;
	margin: auto;	
	float: none;
	width: 80%;
	text-align: center;	
}


#stats .col-md-4 {
    width: 33.33333333%;
	float: left;
}



.easy-t-cycle-prev {
  background: url("../images/arrow-white-left.png") no-repeat scroll 0 0 transparent;
  cursor: auto;
  height: 59px;
  width: 38px  !important;  
  text-indent:-9999px;
  border: 0px solid #000;
  margin-top: -60px;  
}


.easy-t-cycle-next {
  background: url("../images/arrow-white-right.png") no-repeat scroll 0 0 transparent;
  cursor: auto;
  height: 59px;
  width: 38px  !important;  
  text-indent:-9999px;
  border: 0px solid #000;
  margin-top: -60px;
}

.easy_t_single_testimonial .easy_testimonial_title {
	font-size: 26px;	
	font-family: 'AvenirLT-Black';
}

blockquote.easy_testimonial { 
	width: 60%;
    float: none;
    margin: auto;
}

#blogWrapper {
	max-width: 94%;
	margin: 20px auto;
	float: none;
	padding-bottom: 20px;
}

#blogContent {
	width: 100%;
	margin: auto;
	float: none;
}
#blogSidebar {
	width: 100%;
	padding: 0%;
	float: none;
	text-align: left;
	border-left: 0px solid #000;
}
#blogContent input[type="text"], #blogContent input[type="email"], #blogContent input[type="tel"], #blogContent textarea {
	width: 80%;	
}
#blogContent input[type="submit"] {
	border: 4px solid #000;
    background-color: #fcfcfc;
	font-family: 'ObelixPro-Bold';
	font-size: 18px;
    padding: 5px 8px;
	margin-bottom: 20px;
}

#blogFeatureImage { 
	float: none;
	margin: 4% auto 0%;
	clear: none;
	text-align: center;
	width: 80%;
	padding-bottom: 25px;
}
#blogFeatureImage h2 {
	max-width: 80%;
	float: none; 
	margin: 20px auto 0px;
}
#blogFeatureImage h2 a {
	color: #000;	
	font-size: 15px;
}		
#BlogContent h1 {
	font-size: 30px;	
}
#BlogImage img {
	border: 4px solid #000;	
}

.meta {
	padding: 10px 0px;
	color: #337ab7 !important;	
}

#blog-pagination {
	float: left;
	margin: auto;
	width: 100%;
	text-align: center;	
}
.nav-links .page-numbers, .nav-links a {
	color: #000 !important;
	font-family: 'ObelixPro-Bold' !important;
	font-size: 18px !important;	
}

.nav-links a:hover {
	color: #FFF !important;	
	text-decoration: none !important;
}
.nav-links .current {
	color: #FFF !important;
}



#wpt_widget-2, .widget_search {
	max-width: 350px;
	float: none;
	margin: 30px auto 0px;
}

#recent-posts-2, #categories-2, #recent-posts-3, #categories-3, #categories-4 {
    background-color: #FFF;
    border: 4px solid #000;
	padding: 0px 10px;
	
    max-width: 350px;
    float: none;
    margin: 30px auto 0px;	
}


#blog-pagination-wrapper {
	width: 100%;
	text-align: center;
	float: left;
	margin: auto;	
}
.page-num {
	width: 100%;
	float: left;
	margin: auto;
	text-align: center;	
}



@media (min-width: 481px) {
	#bodyLeftSide { 
		text-align: center;
		float: left;
		width: 30%;
	}
	.smallerOnMobile img {
		width: auto;
	}
	
	#bodyLeftContent {
		text-align: left;
		float: right;
		width: 60%;
	}
	
	#bodyRightSide { 
		text-align: center;
		float: right;
		width: 30%;
	}
	#bodyRightContent {
		text-align: left;
		float: left;
		width: 60%;
	}	
		
		
	#AwardsAgencyLogo {
		max-width: 35%;
	}
	
		


	#blogFeatureImage {
		float: left;
		margin: 4% 2.5% 0%;
		clear: none;
		text-align: center;
		width: 45%;
		padding-bottom: 0px;
	}
		
	
	
	
}

@media (min-width: 768px) {
	#SocialIcons, #SocialPhone, #SocialEmail, #AwardsAgencyLogo {
		display: block;
	}
	#AwardsAgencyLogo {
		display: block;
	}
	
	
	#nav-mobile {
		display: none; 
	}	
	
	#stats {
		display: block;	
	}



	#DesktopNav {
		display: block;	
	}
	
	#DesktopNav {
		position:relative;
		z-index:9999;
		margin-top: 0px; /* this creates the space between the navigation on the content below */
		margin-bottom: 12px; /* this creates the space between the navigation on the content below */
		width: 80%;
		max-width: 1020px;
		float: none;
		display: block;
		text-align: center;
		/* margin-right: 0px; */
		/* padding-right: 0px; */
		margin: auto;
		padding: 10px 0px 0px;
	}
	
	
	#DesktopNav ul {
		list-style: none; /* this removes the list marker */
		margin: 0;
		padding: 0;
		margin-top: 0px; /* this creates the space between the navigation on the content below */
		margin-bottom: 0px; /* this creates the space between the navigation on the content below */
		width: 100%;
		
		text-align: justify;

		height: 28px;
	}
	
	#DesktopNav ul:after {
		content: "";
		display: inline-block;
		width: 100%;
 	}
	
	#DesktopNav li {
		font-family: 'ObelixPro-Bold';
		text-transform: uppercase;
		font-weight: normal;
		
		display: inline-block;
		color: #FFF;	
		
	
		line-height: 28px;
    	padding-bottom: 16px;			
	}

	#DesktopNav a {
	  /* color: #999; */
	  font-family: 'ObelixPro-Bold';;
	  color: #FFF;
	  text-decoration: none;
	  padding: 0;
	  border-bottom: 0px;
	  text-align: center;
	  font-size: 11px;
	}
	
	#DesktopNav ul li.ProjectLink a {
		color: #E52822 !important;	
	}
	#DesktopNav ul li.ProjectLink a:hover {
		color: #FFDF00 !important;	
	}
	
	#DesktopNav a, #DesktopNav a:visited { /* grouping these selectors makes sure that your links retain their button look even after being visited */
		display: block;
	}
	#DesktopNav a:hover, #DesktopNav a:active, #DesktopNav a:focus { /* this changes the background and text color for both mouse and keyboard navigators */
		color: #FFDF00;
	}
	
	#DesktopNav li.menu-item-has-children:hover {	
		background-image:url(../images/Menu-Arrow.png);
		background-position: bottom center;
		background-repeat: no-repeat;
		color: #FFDF00;
	}
	
	#DesktopNav li.current-menu-item a {	
		color: #FFDF00;
	}	

	#toggleWrapper, #toggle {
		display: none;	
	}
	
	#DesktopNav .menu-item-has-children {
		/* min-height: 30px;	 */ 
	}
	
	
	#DesktopNav li:hover ul, #nav1 li.sfhover ul { /* lists nested under hovered list items */
		left: auto;
	}
	
	/* second-level lists */
	#DesktopNav li ul {
		position: absolute;
		/* padding-top: 18px; */
		width: auto; /* 220px; */
		left: -999em; /* using left instead of display to hide menus because display: none isn't read by screen readers */
		text-align: left;
		z-index: 1000;
		margin-left: -40px;
		
		height: auto;
		border: 4px solid #000;
		margin-top: 15px;
		margin-bottom: 0px;
		padding-bottom: 0px;
	}
	
	#DesktopNav li ul li{ 
		text-align: left;
		clear: both;
		position: relative;
		left: 0px;
		list-style: none;
		padding: 3px 10px 3px 10px; /* top right bottom left */
		margin: 0;	
		width: 100%;
		display: block !important;
		background-color: #FFF; /* #4B4B4B */
		line-height: inherit;
	}
	
	#DesktopNav li ul:after {
		content: "";
		display: none;
 	}	
	
	
	#DesktopNav li ul li a{ /* second-level lists */
		text-transform: uppercase;
		text-align: left;
		color: #000;
		width: 100%;
	}
	#DesktopNav li ul li a:hover{ /* second-level lists */
		color: #FFF;
	}
	#DesktopNav li ul li a:hover{ /* second-level lists */
		color: #FFDF00;
	}
	#DesktopNav li ul li.current-menu-item a{
		color: #FFDF00;
	}


	#DesktopNav ul li ul li:hover {
		background-image: none;
		line-height: inherit;
    	padding-bottom: 0px;	
	}
	
	#DesktopNav ul li ul li.current-menu-item {	
		background-image: none;
		line-height: inherit;
    	padding-bottom: 0px;	
	}
		
	
		
	.signup_form .gform_wrapper .gform_body {
		width: 75% !important;
		float: left !important;
	}	
	.signup_text {
		float: left;
		width: 36%;
		margin-right: 2%;		
		text-align: right;	
		clear: none;
	}
	.signup_form {
		clear: none;
		float: left;
		width: 50%;
		text-align: left;	
	}
	
	
	.gfield_description {
		color: #FFF;	
	}
	
	
	
	
	#blogWrapper {
		max-width: 80%;
		margin: 30px auto;
		float: none;
	}	
	
	
		
	#blogContent {
		width: 68%;
		margin: auto;
		float: left;
		border-right: 4px solid #000;
		padding: 0% 2%;
	}
	#blogSidebar {
		width: 30%;
		padding: 0% 2.5%;
		float: right;
		text-align: left;
	}		
	
	
	

}

@media (min-width: 1280px) {
	#DesktopNav a {
	  font-size: 16px;
	}
		
	#AwardsAgencyLogo {
		max-width: 50%;
	}
	
	#SocialPhone h1 {
		font-size: 24px;
	}
	
	
}

@media (min-width: 1400px) {
	#DesktopNav a {
	  font-size: 18px;
	}
	
	#AwardsAgencyLogo {
		margin-top: 20px;
	}	
}

@media (min-width: 2400px) {

	#DesktopNav {
		max-width: 1900px;
	}		
}

